[Player]
Recycle=1
Language=0
PicPath=C:\Users\Administrator\Desktop\обтьнд╪Ч╪п\(бли╚╟Ф)MediaPlayer_EngChn_ZD_V1.3.1.9.R.20130304_CHN\
PicType=0
ShowPicture=1
AVIPath=C:\AVIfiles
ShowList=1
VideoSize=1
